
Core - Feature # 48683

Epic # 61834 (Accepted): Create future proof Content Element with strong default

Status: Resolved Priority: Should have
Author: Felix Kopp Category:
Created: 2013-05-30 Assigned To:
Updated: 2015-07-10 Due date:
PHP Version:
Complexity:
Sprint Focus:
Subject: tt_content: Deprecate columns
Description

Deprecate

    -  text_align
    -  text_face
    -  text_size
    -  text_color
    -  image
    -  spaceBefore
    -  spaceAfter
    -  imagecaption

History
#1 - 2014-09-24 12:08 - Felix Kopp
- Parent task set to #61836

#2 - 2014-09-24 12:20 - Felix Kopp

Feel free to decide if css_styled_content should be refactored at all. Strategy right now is to encapsulate old+broken field in CSS-Styled-Content and
deliver alternative extension for Content Elements and rendering.

#3 - 2014-09-24 12:21 - Felix Kopp
- Parent task changed from #61836 to #61842

#4 - 2015-02-04 23:25 - Felix Kopp
- Parent task changed from #61842 to #61834

#5 - 2015-07-10 21:09 - Georg Ringer

gone already:

    -  text_align
    -  text_face
    -  text_size
    -  text_color
in compat6 ext:
    -  imagecaption
what you mean with "image"?

#6 - 2015-07-10 22:07 - Riccardo De Contardi

image is used to keep FAL reference, am I right?
I see an "image_frames" that I don't know if it is used...

#7 - 2015-07-10 22:42 - Felix Kopp
- Status changed from New to Resolved

2015-08-04 2/2


